.minWidth .couponAnnouncement .couponAnnouncementHd .couponAnnouncementBalloon {
    left: 156px
}

.middleWidth .couponAnnouncement .couponAnnouncementHd .couponAnnouncementBalloon {
    left: 135px
}

.couponAnnouncement {
    position: absolute;
    top: 98%;
    right: -34%;
    border: 2px solid #e6002d;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: rgba(0,0,0,0.2) 2px 2px 2px 0px;
    -webkit-box-shadow: rgba(0,0,0,0.2) 2px 2px 2px 0px;
    -moz-box-shadow: rgba(0,0,0,0.2) 2px 2px 2px 0px;
    -ms-box-shadow: rgba(0,0,0,0.2) 2px 2px 2px 0px;
    -o-box-shadow: rgba(0,0,0,0.2) 2px 2px 2px 0px;
    text-align: center;
    z-index: 1
}

.couponAnnouncement .couponAnnouncementHd {
    background-color: #e6002d;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 0
}

.couponAnnouncement .couponAnnouncementHd p {
    position: relative;
    width: 200px;
    z-index: 1
}

.couponAnnouncement .couponAnnouncementHd .couponAnnouncementCloseBtn {
    background: url(//img.ponparemall.net/doc/page/coupon/img/close_btn.png) no-repeat 50% 50%;
    position: absolute;
    top: -8px;
    left: -8px;
    width: 16px;
    height: 16px
}

.couponAnnouncement .couponAnnouncementHd .couponAnnouncementBalloon {
    background: url(//img.ponparemall.net/doc/page/coupon/img/balloon_coupon.png) no-repeat 50% 50%;
    position: absolute;
    top: -8px;
    left: 120px;
    width: 16px;
    height: 20px
}

.couponAnnouncement .couponItemArea {
    font-size: 12px;
    width: 200px;
    cursor: pointer;
    background-color: #ffffff
}

.couponAnnouncement .couponItemArea li:first-child {
    border-bottom: 1px dashed #ebebeb
}

.couponAnnouncement .couponItemArea .couponItem {
    height: 80px
}

.couponAnnouncement .couponItemArea .couponItem:hover {
    background: #f9f9f6
}

.couponAnnouncement .couponItemArea .couponItem .itemCaption {
    height: 37px;
    font-size: 10px;
    line-height: 13px;
    overflow: hidden;
    text-align: left
}

.couponAnnouncement .couponItemArea .fs12 {
    font-size: 12px
}

.shop{
    .couponAnnouncement {
        right: -55px;
    }
}